Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003552 [JEDI VCL] 02 Installation minor always 2006-03-03 02:26 2006-06-08 07:13
Reporter TimKleinholz View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.10
Summary 0003552: Error under Delphi7 with Indy 10 installed
Description The Package defined in JvNet-R.xml uses always package Indy, but with Indy Version 10 the Packagename is IndySystem10
Additional Information Version 3.20 under Delphi 7 Pro, Indy 10.
Tags No tags attached.
Attached Files

- Relationships
related to 0003553resolvedobones Error in JvProgramVersionCheck with Indy 10 

-  Notes
(0008624)
TimKleinholz (reporter)
2006-03-03 02:45

The Package IndyProtocols10 is also required for indy10.
After that, all components work fine.
(0008996)
obones (administrator)
2006-04-05 07:22

Discussion has been started in the newsgroups about Indy 10 support.
(0009470)
obones (administrator)
2006-06-08 07:12

The following define has been added to the inc files

{ Activates the Internet Direct (Indy)-Components version 10.
For further informations have a look at http://www.indyproject.org [^] }
{.$DEFINE USE_3RDPARTY_INDY10}


And the appropriate declarations have been added to the JvNet-R package

- Issue History
Date Modified Username Field Change
2006-03-03 02:26 TimKleinholz New Issue
2006-03-03 02:45 TimKleinholz Note Added: 0008624
2006-03-06 02:49 obones Relationship added related to 0003553
2006-04-05 07:22 obones Note Added: 0008996
2006-04-05 07:22 obones Status new => acknowledged
2006-06-08 07:12 obones Status acknowledged => resolved
2006-06-08 07:12 obones Resolution open => fixed
2006-06-08 07:12 obones Assigned To => obones
2006-06-08 07:12 obones Note Added: 0009470


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker